Subject: [aqm] new I-D on Global Synchronization Protection for Packet Queues

From: "LAUTENSCHLAEGER, WOLFRAM (WOLFRAM)" <[email-masked]>
Date: Thu, 13 Feb 2014 15:16:07 +0000

Dear all,

I submitted an I-D with a proposal for a particularly light weight AQM scheme that is solely focused on suppression of global synchronization. Despite its simplicity it is able to reduce the queuing size, delay, and jitter by an order of magnitude and more, if many flows are competing for a bottleneck.

If possible I would like to present the theoretical rationale behind the proposal and experimental results with a Linux qdisc implementation on the AQM WG meeting at IETF 89 in London.

URL: https://datatracker.ietf.org/doc/draft-lauten-aqm-gsp/

Wolfram Lautenschlaeger